=== debian/control ===
Source: golang-github-gdamore-tcell
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Paride Legovini <pl@ninthfloor.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-gdamore-encoding-dev,
               golang-github-lucasb-eyer-go-colorful-dev,
               golang-github-mattn-go-runewidth-dev,
               golang-github-smartystreets-goconvey-dev,
               golang-x-text-dev
Standards-Version: 4.2.0
Homepage: https://github.com/gdamore/tcell
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gdamore-tcell
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gdamore-tcell.git
XS-Go-Import-Path: github.com/gdamore/tcell
Testsuite: autopkgtest-pkg-go

Package: golang-github-gdamore-tcell-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-gdamore-encoding-dev,
         golang-github-lucasb-eyer-go-colorful-dev,
         golang-github-mattn-go-runewidth-dev,
         golang-github-smartystreets-goconvey-dev,
         golang-x-text-dev
Description: cell based view for text terminals
 Package tcell provides a cell based view for text terminals, like xterm.
 It was inspired by termbox, but differs from termbox in some important
 ways. It also adds substantial functionality beyond termbox.
