## golang-github-gdamore-tcell 1.3.0

=== debian/changelog ===
golang-github-gdamore-tcell (1.3.0-2) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.5.0 (no changes needed).
  * d/control: bump the dh compat level to 13.
  * d/copyright: update copyright years.
  * debian/*: use the paride@debian.org email alias.
  * debian/*: rewrap (cosmetic, wrap-and-sort -ast).

 -- Paride Legovini <paride@debian.org>  Mon, 24 Aug 2020 22:28:56 +0000

golang-github-gdamore-tcell (1.3.0-1) unstable; urgency=medium

  [ Stephen Gelman ]
  * Team upload.
  * Rename golang-x-text-dev to golang-golang-x-text-dev

  [ Paride Legovini ]
  * New upstream version 1.3.0.
  * Bump Standards-Version to 4.4.1 (no changes needed).
  * B-D on debhelper-compat 12; drop d/compat.
  * d/control: add Rules-Requires-Root: no.
  * Do not install README.md (removed upstream).

 -- Stephen Gelman <ssgelm@debian.org>  Fri, 07 Aug 2020 23:20:55 -0500
