=== debian/control ===
Source: golang-github-gdamore-tcell
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Paride Legovini <paride@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-gdamore-encoding-dev,
 golang-github-lucasb-eyer-go-colorful-dev,
 golang-github-mattn-go-runewidth-dev,
 golang-github-smartystreets-goconvey-dev,
 golang-golang-x-text-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/gdamore/tcell
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gdamore-tcell
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gdamore-tcell.git
XS-Go-Import-Path: github.com/gdamore/tcell
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-gdamore-tcell-dev
Architecture: all
Depends:
 golang-github-gdamore-encoding-dev,
 golang-github-lucasb-eyer-go-colorful-dev,
 golang-github-mattn-go-runewidth-dev,
 golang-github-smartystreets-goconvey-dev,
 golang-golang-x-text-dev,
 ${misc:Depends},
Description: cell based view for text terminals
 Package tcell provides a cell based view for text terminals, like xterm.
 It was inspired by termbox, but differs from termbox in some important
 ways. It also adds substantial functionality beyond termbox.
